Subject: FW: Enron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 09:53:32 -0700 (PDT)

Liz-

Hope all is well.  This is a follow up email to the phone message I left you
this morning.

Please see the attached email from Enron's Kimberly Indelicato.  From the
information I have received it appears that this issue has reared its head
because we have asked Enron to sign our EEI confirmation when EKT is the
Seller.  I have looked through our executed EEI and I find no amendment,
addition, deletion, etc.... to Article 2, Transaction Terms and Conditions,
Section 2.3 Confirmation.  EKT believes that it is in compliance with
Section 2.3.  Specifically ..."Seller may confirm a Transaction by
forwarding to Buyer by facsimile within three (3) Business Days after the
Transaction is entered into a confirmation ("Confirmation") substantially in
the form of Exhibit A."

EKT believes it has complied with the requirements of Section 2.3.

Please give me a call when you get a chance.

Marty

Marty Jo Rogers
Assistant General Counsel
Entergy-Koch Trading, LP
7th Floor
20 Greenway Plaza
Houston, Texas 77046
(713) 544-5282 Phone
(713) 544-5551-Facsimile
E-Mail [email-masked]

ATTORNEY COMMUNICATIONS
PRIVILEGED & CONFIDENTIAL
This e-mail, and any attachments thereto, are intended only for use by the
addressee(s) named herein and may contain legally privileged and/or
confidential information.  If you are not the intended recipient of this
e-mail, you are hereby notified that any dissemination, distribution or
copying of this e-mail, and any attachments thereto, is strictly
prohibited.  If you have received this e-mail in error, please immediately
notify me by telephone and permanently delete the original and any copy of
any e-mail and any printout thereof.
_______________________________________________________

> -----Original Message-----
> From:	Schultz, Valerie (EKT)
> Sent:	Thursday, October 18, 2001 10:51 AM
> To:	Rogers, Marty Jo (EKT)
> Subject:	FW: Enron
>
>
>
> Valerie Schultz
> Entergy-Koch Trading, LP
> Confirmation Analyst
>
> *	Email: [email-masked]
> *    	Confirmation Tel:  (713) 544-5240
> *     	Confirmation Fax:   (713)  544-9176
>
>
> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Tuesday, October 16, 2001 10:11 AM
> To:	[email-masked]
> Subject:	RE: Enron
>
> Thanks for replying Valerie! I hope your in a good mood today:)
>
> I have a couple of revisions. Most of them are in reference to INTO
> PRODUCTS. The following delivery points are into products: TVA, Entergy,
> SOCO, Cinergy, Ameren, GTC, COMED. As per the EEI Agreement under the
> section of Schedule P the delivery point should read on the confirm for
> all
> into
> products: " Into _________, Sellers Daily Choice". Also PJM Western Hub is
> not an into product.
>
> Number    Revision Needs to State        Entergy-Koch Confirm Reads
> Reason
> 92136          ERCOT                          ERCOT Undelivered
> Undelivered no longer exist and we do not sign exercise of options
> 93242          Into SOCO, Sellers Daily Choice          SOCO/GTC Interface
>           This is an Into Product
> 91754          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 91658          Trade Date 9/11 M-F 1-7 & 24, SSH 1-24 Trade Date 9/13
> 100-2400 Every Day  This trade date needs to be corrected and the trade is
> off-peak not 1-24
> 92284          Into Entergy, Sellers Daily Choice  Into Entergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 92025          Into Entergy, Sellers Daily Choice  Into Entergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 92024          Into Entergy, Sellers Daily Choice  Into Entergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 91794          Into Cinergy, Sellers Daily Choice  Into Cinergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 93252          Into Cinergy, Sellers Daily Choice  Into Cinergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 93313          Into Cinergy, Sellers Daily Choice  Into Cinergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 92290          Into Cinergy, Sellers Daily Choice  Into Cinergy Hub,
> Sellers Choice      Hub should be left out and Daily inserted
> 91755          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 91948          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 92277          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 93083          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 91756          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 91652          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 92135          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 92136          PJM Western Hub                Into PJM Western Hub,
> Sellers
> Choice    This is not an Into Product
> 92010          October;18400 MW & PJM Western Hub  Into PJM Western Hub,
> Sellers Choice This is not an Into Product and the total mw's are not
> 16,400 and we
> show
> the term as October, not November
>
> Let me know if you have any questions. Thanks for all your help!
>
> Kimberly
>
>     -----Original Message-----
>    From:   "Schultz, Valerie (EKT)"
> <[email-masked]>@ENRON
>    Sent:   Tuesday, October 16, 2001 7:52 AM
>    To:     Indelicato, Kimberly
>    Subject:  Enron
>
>    Hi Kim,
>
>    I got your message, so here is my e-mail address.
>
>    We send any trade that is 3 days or more in delivery period.
>
>    Could you do me a favour?  Stephanie called me about an option exercise
>    time
>    and I tried to call her back but I don't have her phone number.  Could
>    you
>    please give me her direct line.  I kept getting your voice mail and
>    Melissa
>    Murphy's.  Tell her I'm sorry.
>
>    Thanks
>
>    Valerie Schultz
>    Entergy-Koch Trading, LP
>    Confirmation Analyst
>
>    *  Email: [email-masked]
>    *       Confirmation Tel:  (713) 544-5240
>    *       Confirmation Fax:   (713)  544-9176
>
>
>
>
>
>
> **********************************************************************
> This e-mail is the property of Enron Corp. and/or its relevant affiliate
> and may contain confidential and privileged material for the sole use of
> the intended recipient (s). Any review, use, distribution or disclosure by
> others is strictly prohibited. If you are not the intended recipient (or
> authorized to receive for the recipient), please contact the sender or
> reply to Enron Corp. at [email-masked] and
> delete all copies of the message. This e-mail (and any attachments hereto)
> are not intended to be an offer (or an acceptance) and do not create or
> evidence a binding and enforceable contract between Enron Corp. (or any of
> its affiliates) and the intended recipient or any other party, and may not
> be relied on by anyone as the basis of a contract by estoppel or
> otherwise. Thank you.
> **********************************************************************